Try MAXST AR Fusion Tracker Now ✨
List
libarcore_sdk_c.so Not Found
Posted Date: 2020-10-30 9:29     Edited Date: 2020-11-02 9:13     Writer: serkan

Please provide your development details as below;

1. SDK Version: 5.0.2
2. Development Environment: (eg. Unity-Android, Unity-iOS, Native Android, Native iOS) Native Android
3. Tracker/Scanner: Image Tracker
4. License Type(Free / Pro-One Time Fee / Pro-Subscription / Enterprise): Fre
5. Target Device(Optional): Xiomi mi 8 lite

Hi, i used Maxst 4.1.x library. But when deploy Google Play get "64 bit error". I changed version 4.1.x to 5.0.2. But when open Maxst screen i get this error "libarcore_sdk_c.so not found".

Posted Date: 2020-11-02 9:13     Edited Date: 2020-11-02 9:13     Writer: sjkim

Thanks for your interest in our MAXST AR SDK.

 

We don't understand the issue. because of your lack of explanation.

Please write a specific development issue.

 

If you have any questions or encounter any issues, feel free to contact us.

 

 

Best regards,

Francisco

MAXST Support Team